Broken dependencies: perl-Catalyst-Controller-FormBuilder

buildsys at fedoraproject.org buildsys at fedoraproject.org
Tue Feb 15 22:59:35 UTC 2011



perl-Catalyst-Controller-FormBuilder has broken dependencies in the F-15 tree:
On x86_64:
	perl-Catalyst-Controller-FormBuilder-0.05-7.fc15.noarch requires perl(Catalyst::View::HTML::Template)
On i386:
	perl-Catalyst-Controller-FormBuilder-0.05-7.fc15.noarch requires perl(Catalyst::View::HTML::Template)
Please resolve this as soon as possible.




More information about the perl-devel mailing list